Subject: RE: [lojban] Transliterations survey

From: "And Rosta" <[email-masked]>
Date: Mon, 6 Aug 2001 23:17:07 +0100

Robin:
> On Mon, Aug 06, 2001 at 05:21:53PM +0100, And Rosta wrote:
> > Nick:
> > > One more thing is that canonical does tend to imply (to me) canonical
> > > according to the local hegemony, rather than the local form. That means
> > > minxen rather than minge, niu,orlynz. rather than nolinz., 
> > 
> > /n(i)u,o(r)LINZ/ can't be only the British pronunciation, since
> 
> That's how I pronounce it, I think.

You're Canadian, aren't you? If so, you don't belong to the local hegemony.

> > My daddy was a gambling man;
> > He sold my new blue jeans.
> > [Ti tum ti tum ti tum ti tum]
> > Way down in New Orleans
> 
> Ack.. ug... aork...
> 
> .oisai
> 
> My mother was a tailor
> she sold my new blue jeans
> My father was a gambling man
> way down in New Orleans

I wonder why she sold my new blue jeans. At least my misremembered
verion implies my daddy sold them to pay for his gambling.

--And.